<?php
$dalTableroutes = array();
$dalTableroutes["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableroutes["route_id"] = array("type"=>3,"varname"=>"route_id", "name" => "route_id");
$dalTableroutes["route_name"] = array("type"=>200,"varname"=>"route_name", "name" => "route_name");
	$dalTableroutes["id"]["key"]=true;

$dal_info["easy_cash_at_localhost__routes"] = &$dalTableroutes;
?>